{
  "name": "devcamp-router-level-middleware",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/devcamp120.j2225/s10/30-08-t/devcamp-router-level-middleware.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/devcamp120.j2225/s10/30-08-t/devcamp-router-level-middleware/issues"
  },
  "homepage": "https://gitlab.com/devcamp120.j2225/s10/30-08-t/devcamp-router-level-middleware#readme",
  "dependencies": {
    "express": "^4.18.1",
    "mongoose": "^6.5.4"
  },
  "description": ""
}
